{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-20 14:28:05.476224",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi",
  "vergim\u0259bl\u0259\u011fi",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi2",
  "vergim\u0259bl\u0259\u011fi2",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi3",
  "vergim\u0259bl\u0259\u011fi3",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi4",
  "vergim\u0259bl\u0259\u011fi4"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "Muzdlu i\u015fl\u0259 \u0259laq\u0259dar hesablamalar"
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(1-ci Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(1-ci Ay) Vergi m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi2",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(2-ci Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi2",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(2-ci Ay) Vergi m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi3",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi3",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) Vergi m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi4",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(R\u00fcb) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi4",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(R\u00fcb) Vergi m\u0259bl\u0259\u011fi",
   "precision": "2",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-05-05 21:18:47.602856",
 "modified_by": "nihad_m@jeysoft.az",
 "module": "Taxes Az",
 "name": "Single Declaration-Bolme3",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
